<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bbd2c4eb3e49108afefd209a33b25645">
  <dict>
    <!--2022-05-24 10:49:16.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:49:16.000-->
    <int key="sms_coding_national">3</int>
  </dict>
</config>
